.container_inner {
	max-width: 1300px;
	width: 100%;
	margin: 0 auto;
}

.dataTables_wrapper {
	overflow-x: hidden;
}
@media only screen and (max-width: 768px) {
	.dataTables_wrapper {
		overflow-x: scroll;
	}
}

#lista {
	margin-bottom: 0em;
	margin-top: 2em;
}
@media screen and (max-width: 768px) {
	#lista {
		border-radius: 0;
	}
}
table.dataTable.no-footer {
	border-bottom: none!important;
}

table.dataTable th,
table.dataTable td {
	vertical-align: middle;
}
table.dataTable tbody th,
table.dataTable tbody td {
	padding: 0.5em 1em!important;
}
table.dataTable td {
	border: none;
}
table.dataTable thead>tr>th{
	border-top: none!important;
	border-bottom: none!important;
	border-left: none!important;
	border-right: none!important;
	white-space: nowrap;
}
table.dataTable tbody tr td {
	font-weight: 500;
}
table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td {
	border-top: none!important;
}
table.dataTable tbody tr td {
	text-wrap: nowrap;
}
table.dataTable tbody tr.Wolna td {
	background-color:rgb(42 129 74 / 15%)!important;
	box-shadow: none!important;
}
table.dataTable tbody tr.Wolna.odd td {
	background-color:rgb(42 129 74 / 30%)!important;
	box-shadow: none!important;
}

table.dataTable tbody tr.Zarezerwowana td {
	background-color:rgb(236 210 79 / 25%)!important;
	box-shadow: none!important;
}
table.dataTable tbody tr.Zarezerwowana.odd td {
	background-color:rgb(236 210 79 / 30%)!important;
	box-shadow: none!important;
}

table.dataTable tbody tr.Zajeta td {
	background-color:rgb(230 2 2 / 15%)!important;
	box-shadow: none!important;
}
table.dataTable tbody tr.Zajeta.odd td {
	background-color:rgb(230 2 2 / 20%)!important;
	box-shadow: none!important;
}

table.tablesorter thead tr .header {
	cursor: pointer;
	font-size: 12px;
	background-color: #bd1e21;
	color: #fff;
	border: 5px solid #fff;
	padding: 9px 7.5px;
	padding-right: 15px;
}

table.tablesorter tbody td.zl::after {
	content: ' zÅ‚';
	display: inline;
}
table.tablesorter tbody td.m2::after {
	content: ' mÂ²';
	display: inline;
}
/* Fixed column scroll bar spacer styling */
.tablesorter-scroller-bar-spacer {
  background: #eee;
}
/* add border to right side (LTR pages) of fixed column */
.tablesorter-scroller-fixed:after {
  content: '';
  border-right: 1px solid #444;
  width: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 2;
  /* set to zero for non-jquery ui themes; use "left" here for RTL pages */
  right: 0;
  /* match the margins set to the table to keep the border the same height as the table */
  margin: 10px 0 15px;
}

/* using-x-theme added by the demo code */
.using-jui-theme .tablesorter-scroller-fixed:after {
  /* set to -2px for jquery ui themes; use "left" here for RTL pages */
  right: -2px;
}
.using-green-theme .tablesorter-scroller-fixed:after,
.using-black-ice-theme .tablesorter-scroller-fixed:after,
.using-dark-theme .tablesorter-scroller-fixed:after,
.using-dropbox-theme .tablesorter-scroller-fixed:after {
  /* match the margins set to the table to keep the border the same height as the table */
  margin: 0;
}

/* OPTIONAL CSS! */
#fixed-columns-table tbody td {
  /* force "Notes" column to not wrap, so we get a horizontal scrolling demo! */
  white-space: nowrap;
  /* Add min column width, or "Index" column filter gets too narrow to use */
  min-width: 60px;
}


.tablesorter-default {
		font-family: 'Poppins', sans-serif!important;
}
.table-scroll {
	/* font-family: arial; */
	margin: 10px 0pt 15px;
	font-size: 8pt;
	width: 800px;
	margin: 0 auto 25px;
	text-align: left;
	position: relative;
}
.tablesorter-filter-row  {
	display: none;
}
.tablesorter-default .header, .tablesorter-default .tablesorter-header {
	font-size: 12px;
	background-color: #95804d;
	color: #fff;
	border: 5px solid #fff;
	padding: 10px 5px!important;
}

table.tablesorter-default td {
	color: #3D3D3D;
	background-color: #d4e1ff!important;
	border: 5px solid #fff;
	vertical-align: top;
	font-size: 13px;
	padding: 8px 10px;
}
table.tablesorter-default tr:hover td {
	background-color: #95804d!important;
	color: #fff!important;
}

table.tablesorter-default .Zajeta td {
	background-color: #d24f4f!important;
	color: #fff;
}
table.tablesorter-default .Zarezerwowana td {
	background-color: #ffeb3b!important;
}
table.tablesorter-default .Niedostepna td {
	background-color: #bdbdbd!important;
}

.tablesorter-scroller-table {
	margin-left: 2px;
}

.tablesorter-scroller-table::-webkit-scrollbar {
    -webkit-appearance: none;
}

.tablesorter-scroller-table::-webkit-scrollbar:vertical {
    width: 16px;
}

.tablesorter-scroller-table::-webkit-scrollbar:horizontal {
    height: 11px;
}

.tablesorter-scroller-table::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #f9f9f9; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.tablesorter-scroller-table::-webkit-scrollbar-track {
    background-color: #f9f9f9;
    border-radius: 8px;
}

table.dataTable .btn-sovo {
	padding: .5em 2em;
}